package jp.sf.amateras.functions;

import junit.framework.TestCase;

public class Log4jTest extends TestCase {

	public void testGetLoggerName() {
		assertEquals("jsp.index", Log4j.getLoggerName("/index.jsp"));
		assertEquals("jsp.admin.index", Log4j.getLoggerName("/admin/index.jsp"));
		assertEquals("index", Log4j.getLoggerName("/index"));
		assertEquals("index.do", Log4j.getLoggerName("/index.do"));
	}

}
